Subject: Re: [rrg] Tussle: anonymity vs reachability

From: Patrick Frejborg <[email-masked]>
Date: Wed, 4 Aug 2010 11:10:25 +0300

On Tue, Jul 27, 2010 at 12:40 AM, Scott W Brim <[email-masked]> wrote:
>
> Yes.  My point is that "cloaking" should not be engineered as a rare,
> inefficient attachment to the Internet protocol system.  It's going to end
> up being the majority case.  There will always be a way for people to
> advertise everything about themselves by short-cutting that.
>

+1

Stumbled over this article
http://www.networkworld.com/columnists/2010/080310bradner.html?hpg1=bn

which took me to this presentation
http://www.ietf.org/proceedings/77/slides/plenaryt-5.pdf

-- patte